This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 252048 - Review Request: xml-im-exporter - XML Im-/Exporter
Review Request: xml-im-exporter - XML Im-/Exporter
Status: CLOSED DUPLICATE of bug 532534
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
http://xml-im-exporter.sourceforge.net/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-13 16:54 EDT by Vivek Lakshmanan
Modified: 2009-11-02 15:48 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-25 21:10:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vivek Lakshmanan 2007-08-13 16:54:57 EDT
Spec URL: http://vivekl.fedorapeople.org/rpms/xml-im-exporter.spec
SRPM URL: http://vivekl.fedorapeople.org/rpms/xml-im-exporter-1.1-2jpp.2.fc8.src.rpm

XML Im-/Exporter is a low level library to assist
you in the straight forward process of importing
and exporting XML from and to your Java classes.
All of this is designed having performance and
simplicity in mind.
Needed for supporting application servers
Comment 1 Jason Tibbitts 2008-06-25 21:10:14 EDT
Closing as detailed in bug 252049 after a complete lack of response.
Comment 2 Jason Tibbitts 2009-11-02 15:48:12 EST

*** This bug has been marked as a duplicate of bug 532534 ***

Note You need to log in before you can comment on or make changes to this bug.